Subject: Need programs for calculating band-structure in 1-dimension systems

From: Douglas Sievers <dsievers|at|ucla.edu>
Date: Tue, 28 Sep 2004 15:31:51 -0700

Dear CCLers,

I need to perform some band structure calculations on 1-dimensional 
systems. Does anyone know any FREE programs available for this? (at 
least, they must be free for academic or non-commercial license).

I would prefer programs that use LCAO methods instead of plane-waves. I 
could use plane-wave methods and project the result onto atomic orbitals 
using CPMD, but I'm unfimiliar with the intricacies of plane-wave 
methods (that is how the result varies with cut-off energy, etc.).

Thank you all. I will post a summary of the results at a later date.

Doug Sievers